CrossOver

Dieses Thema im Forum "Mac Einsteiger und Umsteiger" wurde erstellt von sven.i, 11.01.2007.

  1. sven.i

    sven.i Thread Starter MacUser Mitglied

    Beiträge:
    39
    Zustimmungen:
    0
    MacUser seit:
    29.12.2006
    Hallo,

    ich habe gesucht aber keinen ähnlichen Thread gefunden.Wenn es doch einen geben sollte, tut es mir leid.

    Also zu meinen problem,ich versuche crossover zu installieren. aber wenn ich es runterlade(die trail-version) dann bekomme ich nur einen zahlencode,mit dem ich nicht weiß ,was ich mit anfangen könnte.

    könnte mir evtl. jemand weiterhelfen?
    vielleicht stelle ich mich dumm an,aber ich blicke nicht mehr durch.

    danke schon mal im vorraus


    edit: auf der code weavers seite steht zwar ---> How to install. Log in as root and run the install script.

    aber ich habe trotzdem keine ahnung.
     
  2. ActiveX

    ActiveX MacUser Mitglied

    Beiträge:
    2.191
    Zustimmungen:
    253
    MacUser seit:
    11.11.2006
    hi leider habe ich nicht viel ahnung von crossover, aber hast du dir parallels schon mal angeschaut? Schau dir mal die neuste beta an, find ich sehr interessant :)


    mfg
    Marc

    //: btw 100er Beitrag :cake: :clap: :dance: :freu: :dance2:
     
  3. Gassman

    Gassman MacUser Mitglied

    Beiträge:
    1.242
    Zustimmungen:
    1
    MacUser seit:
    26.12.2005
    Hi sven.i,
    und herzlich willkommen bei MacUser.de. :)

    Soweit ich weiß, ist Crossover noch sehr in den Kinderschuhen und ich würde Dir auch Parallels oder BootCamp empfehlen.

    Das bedeutet, daß Du Dich im Terminal anmelden und die Installation in den tiefen des Systems "von Hand" machen mußt. Ich, als unerfahrener User, würde tunlichst die Finger vom Terminal lassen! OS X ist nahezu unkaputtbar, so lange man nicht im Terminal rumpfuscht, ohne zu wissen, was man genau macht.

    @ ActiveX: Glückwunsch zur "vollwertigen" Mitgliedschaft. :cake: ;)
     
  4. sven.i

    sven.i Thread Starter MacUser Mitglied

    Beiträge:
    39
    Zustimmungen:
    0
    MacUser seit:
    29.12.2006
    und dieses Parallels ist in etwa ähnlich wie Crossover,also ich muss kein win xp installieren?
     
  5. oneOeight

    oneOeight MacUser Mitglied

    Beiträge:
    46.812
    Zustimmungen:
    3.633
    MacUser seit:
    23.11.2004
    hast du dir auch die richtige version runter geladen?
    crossover für den mac ist doch auch nur eine app...
     
  6. Frankenfan

    Frankenfan MacUser Mitglied

    Beiträge:
    205
    Zustimmungen:
    5
    MacUser seit:
    21.12.2005
    Nein.

    Bei Parallels benötigst du eine Windows Version (kann auch Win 2000, Win 98 sein). Nur Crossover kann ohne Windows Win-Programme aus dem OSX starten. Allerdings funktioniert nach meinen Erfahrungen fast nichts. Gesichert funktionieren einige MS Programm (Office, Internet Explorer usw.), die es allerdings auch für OSX gibt.

    Parallels oder gleich das kostenlose Bootcamp sind derzeit die besseren Lösungen. Parallels und Crossover kosten auch fast das gleiche.
     
  7. Gassman

    Gassman MacUser Mitglied

    Beiträge:
    1.242
    Zustimmungen:
    1
    MacUser seit:
    26.12.2005
  8. sven.i

    sven.i Thread Starter MacUser Mitglied

    Beiträge:
    39
    Zustimmungen:
    0
    MacUser seit:
    29.12.2006
    ok danke
     
  9. Cadel

    Cadel Banned

    Beiträge:
    9.179
    Zustimmungen:
    438
    MacUser seit:
    23.10.2006
    crossover ist seit gestern final.
     
  10. DystoBot

    DystoBot MacUser Mitglied

    Beiträge:
    946
    Zustimmungen:
    32
    MacUser seit:
    09.11.2005
    Trotzdem läuft fast nichts.
     
Die Seite wird geladen...
Ähnliche Themen - CrossOver
  1. bolzi
    Antworten:
    6
    Aufrufe:
    515